\begin{tikzpicture}[line cap=round,line join=round,>=triangle 45,x=0.5cm,y=0.5cm]
\clip(-5,1) rectangle (3,8);
\draw [shift={(-0.98,7.472249994887317)},line width=0.8pt] (0,0) -- (-115.99134006519276:2) arc (-115.99134006519276:-64.00865993480724:2) -- cycle;
\draw [line width=1pt] (-3.96,1.36)-- (2,1.36);
\draw [line width=1pt] (-0.98,7.472249994887317)-- (-3.96,1.36);
\draw [line width=1pt] (-2.3272475000992454,4.4077152547552485) -- (-2.5645466175478115,4.523409372402306);
\draw [line width=1pt] (-2.375453382452188,4.308840622485012) -- (-2.612752499900754,4.424534740132071);
\draw [line width=1pt] (-0.98,7.472249994887317)-- node[right] {\rotatebox{-64}{6,8cm}} (2,1.36);
\draw [line width=1pt] (0.6045466175478121,4.523409372402306) -- (0.36724750009924584,4.4077152547552485);
\draw [line width=1pt] (0.6527524999007545,4.424534740132071) -- (0.4154533824521882,4.308840622485012);
\draw[color=black] (-0.929,6) node {$52\textrm{\degre}$};
\end{tikzpicture}